body {
  background: url(AM-6508-0219-Lawn27-Website_Header_1600x670_FA_R.jpg) no-repeat scroll center top -76px, #242424;
}

.wrapper.page {
  margin-top: 272px;
  padding-bottom: 300px;
}

.header-container .wrapper {
  display: none;
}

.footer-container .ad-banner {
  display: none;
}

.mcn-lsc { display: none !important; }

.mcn-rsc { display: none !important; }

#zMSplacement1 { display: none; } /* top ad */
#zMSplacement4 { display: none; } /* bottom ad */
/* .footer-container { display: none; } */ /* footer */

#bphf-bottom { margin-top: 100px; } /* BP footer margin */

.article-col.column.clear-left { position: static; }

.footer-container { display: none; }

.L27_footer {
  max-width: 9999px !important;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: auto;
}
.L27_nav_container {
  width: 980px;
  overflow: hidden;
}

.L27_nav_wrapper {
  padding: 0;
  margin: 0;
  margin-bottom: 15px;
  width: 101%;
  text-align: center;
  border-bottom: 2px solid #d88f19;
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffffff 0%, #efefef 50%, #e2e2e3 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#efefef), color-stop(100%,#e2e2e3)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 0%,#efefef 50%,#e2e2e3 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 0%,#efefef 50%,#e2e2e3 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 0%,#efefef 50%,#e2e2e3 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffff 0%,#efefef 50%,#e2e2e3 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e2e2e3',GradientType=0 ); /* IE6-9 */
}

.L27_nav_wrapper a {
  display: inline-block;
  width: 25%;
  text-align: center;
  font-weight: 100;
  margin: 0;
  padding: 20px 1% 20px 0;
  font-family: AntennaCondMedium,"Trebuchet MS","Lucida Sans Unicode","Lucida Grande","Lucida Sans",Arial,sans-serif;
  text-transform: uppercase;
  color: #303030;
  text-decoration: none;
  transition: 0.5s ease 0s all;
  border-right: 1px solid rgba(0, 0, 0, 0.1);
  font-size: 14px;
  float: left;
  position: relative;
  box-sizing: border-box;
}

.L27_nav_wrapper a:last-of-type {
  border-right: none;
  padding-right: 0;
}

.L27_nav_wrapper a:hover {
  background: #ebebeb;
}

.L27_nav_wrapper a.active {
  background: #d88f19;
  color: white;
}

.L27title {
  color: #d88f19 !important;
}

.L27body {
  font-size:14px;
  line-height: 1.4 !important;
}

.L27highlight {
  font-size:16px;
  line-height: 1.4 !important;
}

.L27button {
  font-weight: 700;
  color: #ffffff !important;
  font-size: 14px;
  background: #d88f19;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.L27button:hover {
  background: #c28119;
  text-decoration: none;
}